Paste number 321586: kivy build log

Paste number 321586: kivy build log
Pasted by: sapientech
When:6 years, 1 week ago
Share:Tweet this! | http://paste.lisp.org/+6W4Y
Channel:None
Paste contents:
Raw Source | XML | Display As
phase `unpack' succeeded after 0.3 seconds
starting phase `ensure-no-mtimes-pre-1980'
phase `ensure-no-mtimes-pre-1980' succeeded after 0.0 seconds
starting phase `patch-usr-bin-file'
phase `patch-usr-bin-file' succeeded after 0.0 seconds
starting phase `patch-source-shebangs'
patch-shebang: ./kivy/tools/kviewer: changing `/usr/bin/env python' to `/gnu/store/kcc3cxnx9l2hbg7pjhxsa0r5yq2j2f38-python-2.7.10/bin/python'
phase `patch-source-shebangs' succeeded after 0.2 seconds
starting phase `patch-generated-file-shebangs'
phase `patch-generated-file-shebangs' succeeded after 0.1 seconds
starting phase `build'
running "python setup.py" with command "build" and parameters ()
 /gnu/store/kcc3cxnx9l2hbg7pjhxsa0r5yq2j2f38-python-2.7.10/lib/python2.7/distutils/dist.py:267: UserWarning: Unknown distribution option: 'setup_requires'
   warnings.warn(msg)
 /gnu/store/kcc3cxnx9l2hbg7pjhxsa0r5yq2j2f38-python-2.7.10/lib/python2.7/distutils/dist.py:267: UserWarning: Unknown distribution option: 'dependency_links'
   warnings.warn(msg)
 /gnu/store/kcc3cxnx9l2hbg7pjhxsa0r5yq2j2f38-python-2.7.10/lib/python2.7/distutils/dist.py:267: UserWarning: Unknown distribution option: 'install_requires'
   warnings.warn(msg)
Using distutils

Detected Cython version 0.23.4
  This version of Cython is untested with Kivy. While this version may
  work perfectly fine, it is possible that you may experience issues. If
  you do have issues, please downgrade to a supported version. It is
  best to use the newest supported version, 0.23, but the minimum
  supported version is 0.20.

  If your platform provides a Cython package, check if you can downgrade
  to a supported version. Otherwise, uninstall the platform package and
  install Cython via pip:

    pip install -I Cython==0.23
NOTE: Not found GLES 2.0 headers at: ['/usr/include', '/usr/local/include']
      Please contact us if your distribution uses an alternative path for the headers.
Using this graphics system: OpenGL
SDL2: missing sub library SDL
SDL2: missing sub library SDL_mixer
SDL2: missing sub library SDL_ttf
SDL2: missing sub library SDL_image
running build

This paste has no annotations.

Colorize as:
Show Line Numbers

Lisppaste pastes can be made by anyone at any time. Imagine a fearsomely comprehensive disclaimer of liability. Now fear, comprehensively.